<?php 
ob_start();
include("config.php");
date_default_timezone_set('Asia/Riyadh');
$time = time()-3600;
mysqli_query($conn, "DELETE FROM `msg_send_temp` WHERE `sentTime`<='$time' AND `sent`='1'");
ob_flush();
?>